{
  "name": "advanced-git",
  "version": "1.0.0",
  "description": "_git init_  \r Faz com que o projeto use o Git",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:devcourses_/git/advanced-git.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1"
  },
  "devDependencies": {
    "git-commit-msg-linter": "^3.1.0"
  }
}
